## Name

![Icon](/res/icons/16x16/app-eyes.png) Eyes - follow the mouse LibGUI demo

[Open](file:///bin/Eyes)

## Synopsis

```sh
$ Eyes [--num-eyes number] [--max-in-row number] [--grid-rows number] [--grid-cols number]
```

## Options:

* `--help`: Display help message and exit
* `--version`: Print version
* `-n number`, `--num-eyes number`: Number of eyes
* `-m number`, `--max-in-row number`: Maximum number of eyes in a row
* `-r number`, `--grid-rows number`: Number of rows in grid (incompatible with --number)
* `-c number`, `--grid-cols number`: Number of columns in grid (incompatible with --number)
* `-h`, `--hide-window`: Hide window frame
